Subject: Re: bug#41109: Say where the gnus-bugs website is

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jul 2020 03:49:43 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> (info "(gnus) Compatibility") mentions gnus-bug, but doesn't say where
> to first look to see if others have already submitted the bug, or to see
> if one's bug really has gotten posted.
> Nor does the gnus-bug docstring say.

I don't think it makes sense for either that manual node to say, but I
guess the doc string could.  Especially since it seems like an oddly
difficult thing to google for.

I've also added it to the report-emacs-bug doc string.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no